<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>   

<!------------------- Наставник --------------------->

	<dialog id="dialog_nastavnik">
		<precondition>dialogs_aes.sta_lebedev_pda_have</precondition>
		<dont_has_info>dialog_nastavnik_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dialog_nastavnik_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>dialog_nastavnik_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>dialog_nastavnik_2</text>
				<next>3</next>
            </phrase>
			<phrase id="3">
                <text>dialog_nastavnik_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>dialog_nastavnik_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>dialog_nastavnik_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>dialog_nastavnik_6</text>
				<next>7</next>
            </phrase>
            <phrase id="7">	
                <text>dialog_nastavnik_7</text>
			<action>dialogs.transfer_medkit</action>
			<give_info>dialog_nastavnik_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	

    <dialog id="dialog_nastavnik_2">
		<dont_has_info>nastavnik_end</dont_has_info>
        <phrase_list>
			<phrase id="0">
                <text>dialog_nastavnik_2_0</text>
                <next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_nastavnik_2_1</text>
                <next>2</next>
            </phrase>		
            <phrase id="2">
                <text>dialog_nastavnik_2_2</text>
				<next>3</next>
            </phrase>
            <phrase id="3">
                <text>dialog_nastavnik_2_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>dialog_nastavnik_2_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dialog_nastavnik_2_5</text>
                <next>6</next>
            </phrase>
            <phrase id="6">
                <text>dialog_nastavnik_2_6</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
                <text>dialog_nastavnik_2_7</text>
                <next>8</next>
            </phrase>
			<phrase id="8">
                <text>dialog_nastavnik_2_8</text>
                <next>9</next>
            </phrase>
            <phrase id="9">
                <text>dialog_nastavnik_2_9</text>
		<give_info>prodoljit_poisk_complete</give_info>		
                <next>10</next>
            </phrase>		
            <phrase id="10">
                <text>dialog_nastavnik_2_10</text>
				<next>11</next>
            </phrase>
            <phrase id="11">
                <text>dialog_nastavnik_2_11</text>
				<next>12</next>
            </phrase>
            <phrase id="12">
                <text>dialog_nastavnik_2_12</text>
				<next>13</next>
            </phrase>
            <phrase id="13">
                <text>dialog_nastavnik_2_13</text>
                <next>14</next>
            </phrase>
            <phrase id="14">
                <text>dialog_nastavnik_2_14</text>
                <next>15</next>
            </phrase>
            <phrase id="15">
                <text>dialog_nastavnik_2_15</text>	
                <next>16</next>
            </phrase>
			<phrase id="16">
                <text>dialog_nastavnik_2_16</text>
                <next>17</next>
            </phrase>
			<phrase id="17">
                <text>dialog_nastavnik_2_17</text>
		<action>spawn_box.spawn_rukzak_shram</action>		
		<give_info>rukzak_shram</give_info>		
                <next>18</next>
            </phrase>
            <phrase id="18">
                <text>dialog_nastavnik_2_18</text>
                <next>19</next>
				<next>20</next>
            </phrase>
			
			<phrase id="20">
		<has_info>varjag_dialog_20_end</has_info>	
                <text>dialog_nastavnik_2_19</text>
		<action>dialogs_military.varjag_mil_offline</action>
		<action>dialogs_pripyat.start_sms_varjag_4</action>
		<give_info>nastavnik_end</give_info>
            </phrase>
			
            <phrase id="19">
		<dont_has_info>varjag_dialog_20_end</dont_has_info>	
                <text>dialog_nastavnik_2_19</text>
		<action>dialogs_military.varjag_mil_offline</action>
		<action>dialogs_pripyat.start_sms_varjag_3</action>
		<give_info>dialog_nastavnik_2_end</give_info>
		<give_info>nastavnik_end</give_info>	
            </phrase>          
        </phrase_list>
    </dialog>
	

</game_dialogs>   